body {
	background-color:#bdbdbd;
	background-image:url("background_img.JPG");
	background-size: cover;
	background-attachment: fixed;
}

h1 {
	text-align: center;
	margin: 2px;
	padding:5px; 
	font-family: 'Verdana', Segoe UI, Tahoma, Geneva,  sans-serif;
}

h1, .main_content {
	overflow: auto;
	background-color:rgba(236,236,236,.7);	
	outline-style:solid;
	outline-color:black;
	outline-width:5px;
}

section {
	background-color:rgba(236,236,236,.8);
	text-align: left;
	font-size: 18px;
	font-family: 'Verdana', Segoe UI, Tahoma, Geneva, sans-serif;
	padding: 10px;
}

img {
	width:500px;
	display:block;
	margin-left:auto;
	margin-right: auto;
}

#picture_info {
	text-align:center;
	font-size: 14px;
}

.disclaimer {
	text-align: left;
	margin: 5px;
}

h4.disclaimer {
	font-size:18px;
}